@charset "utf-8";
#quickmenu_right_close { position:absolute; right:130px; z-index:1999; top:50%; margin-top:-18px; border:none; text-align:center; width:36px; height:36px;  }
#quickmenu_right_open { position:fixed; right:0px; z-index:20000; top:50%; margin-top:-18px; border:none; text-align:center; width:36px; height:36px; opacity:0; }

@media screen and (max-width: 1243px) {
#right_sidebar { display:none; }
}

#right_sidebar { width:220px; padding:0px; position:fixed; z-index:1002; left:0; margin-top:85px; height: 100%; background: #f6fbf1;}
	#right_sidebar .right_menu_wrap { width:100%; }
		#right_sidebar .right_menu { width:100%; }
		#right_sidebar .right_menu_title { width:100%; margin-top: 0px; position:relative; text-align:center; padding-top: 0px; }
		#right_sidebar .right_menu_title1 { width:100%; position:relative; font-size:14px; color:#009bd3; font-weight:bold; }
		#right_sidebar .right_menu_title2 { width:100%; position:relative; font-size:11px; color:#009bd3; font-weight:bold; }
			
			#right_sidebar .today_view_img_wrap { position:relative; text-align:center; padding:0px 0px; color: #282828; }
			#right_sidebar .today_view_img_wrap li { padding:2px 0px;}

	#right_sidebar .right_menu_wrap2 { width:100%; }
		#right_sidebar .right_menu2 { width:100%; }
			
/* 장바구니,예약확인버튼 */
.right_quick_basket_btn { color:#282828; padding:10px 0px; font-size:15px; font-weight:bold; width:92%; border:1px solid #dadada; margin-bottom:0px; margin-top:0px; background: #fff; }
.right_quick_basket_btn:hover,
.right_quick_basket_btn_on { color:#fff; padding:10px 0px; font-size:15px; font-weight:bold; width:92%; border:1px solid #dadada; margin-bottom:0px; margin-top:0px; background: #20b24b;}
#right_quick_order_btn { color:#FFF; padding:10px 0px; font-size:13px; width:100px; border:1px solid #FFF; }


/* 바로가기 */
.right_community_title { width:85%; margin: 0 auto; position:relative; font-size:11px; color:#777777; font-weight:bold;  text-align:left;  /* Old browsers */}
.right_community_title_title { font-weight: 800; font-size:14px; color: #282828; }
.right_community_title_title img { height:20px;}
	.right_community_title_arrow { position:absolute; right:12px; margin-top:-21px; cursor:pointer; }
	.right_community_title_arrow_up  { position:absolute; right:-5px; margin-top:-22px; display:none; cursor:pointer;}

.right_community_wrap .material-symbols-outlined { font-size: 20px; vertical-align: middle; color: #777; }
.right_community_wrap { font-size:13px; text-align:left; color:#777777; width:100%; margin:0 auto; line-height:20px; }
.right_community_wrap a { margin-left:37px; }
.right_community_wrap a._on,
.right_community_wrap a:hover { color:#000000; font-weight: bold; }


#right_rolling_banner_banner { position:relative; margin:0px 0px; width:100%; }
#right_rolling_banner_banner .sliderkit {display:none;position:relative;overflow:hidden;text-align:left;}
#right_rolling_banner_banner .sliderkit a,
#right_rolling_banner_banner .sliderkit a:hover{text-decoration:none;}
#right_rolling_banner_banner .sliderkit a:focus{outline:0px dotted #000;}
#right_rolling_banner_banner .sliderkit img{border:0;}
#right_rolling_banner_banner .sliderkit .sliderkit-nav{z-index:10;position:absolute;text-align:center;}
#right_rolling_banner_banner .sliderkit .sliderkit-nav-clip{position:relative;overflow:hidden;margin:0 auto;}
#right_rolling_banner_banner .sliderkit .sliderkit-nav-clip ul{position:relative;left:0;top:0;list-style:none;margin:0;padding:0;}
#right_rolling_banner_banner .sliderkit .sliderkit-nav-clip ul li{float:left;}
#right_rolling_banner_banner .sliderkit .sliderkit-nav-clip ul li a{display:block;overflow:hidden;}
#right_rolling_banner_banner .sliderkit .sliderkit-btn{z-index:10;}
#right_rolling_banner_banner .sliderkit .sliderkit-panel{z-index:1;position:absolute;overflow:hidden;}
#right_rolling_banner_banner .sliderkit .sliderkit-panel-active{z-index:5;}
#right_rolling_banner_banner .sliderkit .sliderkit-panel-old{z-index:4;}
#right_rolling_banner_banner .sliderkit .sliderkit-panel .sliderkit-panel-textbox{position:absolute;z-index:1;}
#right_rolling_banner_banner .sliderkit .sliderkit-panel .sliderkit-panel-text{position:absolute;z-index:3;top:0;left:0;}
#right_rolling_banner_banner .sliderkit .sliderkit-panel .sliderkit-panel-overlay{position:absolute;z-index:2;top:0;left:0;}
	
/*---------------------------------
 *  Carousel > Demo #3
 *---------------------------------*/
#right_rolling_banner_banner .carousel_demo3{ width:100%; height:172px; text-align:center; position:relative;  }
	
	/* Navbar */
#right_rolling_banner_banner .carousel_demo3 .sliderkit-nav { }
#right_rolling_banner_banner .carousel_demo3 .sliderkit-nav-clip ul li {float:left; z-index:1; vertical-align:middle; width:220px; }
#right_rolling_banner_banner .carousel_demo3 .sliderkit-nav-clip ul li a{display:block; }
#right_rolling_banner_banner .carousel_demo3 .sliderkit-nav-clip ul li img {width:200px;}
	
	/* Navbar buttons */
#right_rolling_banner_banner .carousel_demo3 .sliderkit-nav .sliderkit-nav-prev{position:absolute; left:8px; top:75px; display:block;width:15px;height:16px; z-index:20;}
#right_rolling_banner_banner .carousel_demo3 .sliderkit-nav .sliderkit-nav-next{position:absolute; right:10px;  top:75px; display:block;width:15px;height:16px;}
	/* Buttons > Disable */
#right_rolling_banner_banner .carousel_demo3 .sliderkit-nav .sliderkit-btn-disable{opacity:0.3/*can be set to any value until 1*/;cursor:default;}	

/*---------------------------------
 *  Panels
 *---------------------------------*/
#right_rolling_banner_banner .sliderkit .sliderkit-panel{z-index:1;position:absolute;overflow:hidden;}
#right_rolling_banner_banner .sliderkit .sliderkit-panel-active{z-index:5;}
#right_rolling_banner_banner .sliderkit .sliderkit-panel-old{z-index:4;}

#right_rolling_banner_banner .sliderkit{display:none;position:relative;overflow:hidden;text-align:left;}
#right_rolling_banner_banner .sliderkit a, .sliderkit a:hover{text-decoration:none;}
#right_rolling_banner_banner .sliderkit a:focus{outline:0px dotted #000;/*optional*/}
#right_rolling_banner_banner .sliderkit img{border:0;}
#right_rolling_banner_banner .sliderkit .sliderkit-nav{z-index:10;position:absolute;text-align:center;}